<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'ga', version '2.2'.
 *
 * @package     blog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewentry'] = 'Cuir iontráil nua leis';
$string['addnewexternalblog'] = 'Cláraigh blag seachtrach';
$string['assocdescription'] = 'Más ag scríobh faoi chúrsa agus/nó faoi mhodúil ghníomhaíochta,roghnaigh anseo iad';
$string['associated'] = 'Gaolmhar le {$a}';
$string['associatewithcourse'] = 'Blag faoin gcúrsa {$a-&quot;&gt;&quot;coursename}';
$string['associatewithmodule'] = 'Blag faoi {$a-&quot;&gt;&quot;modtype}: {$a-&quot;&gt;&quot;modname}';
$string['association'] = 'Gaolmhaireacht';
$string['associations'] = 'Gaolmhaireachtaí';
$string['associationunviewable'] = 'an réimse &quot;&#039;&quot;foilsigh go&quot;&#039;';
$string['autotags'] = 'Cuir na clibeanna seo leis';
$string['autotags_help'] = 'Cuir isteach clib amháin nó níos mó(roinnte le camóga) a dteastaíonn uait a chur le gach blag atá cóipeáilte ón mblag seachtrach go dtí an blag áitiúil';
$string['backupblogshelp'] = 'Más cumasaithe iad iniafar na blaganna i gcúltaca uathoibrithe SUÍMHE';
$string['blockexternalstitle'] = 'Blaganna seachtracha';
$string['blocktitle'] = 'Bloctheideal clibeanna blag';
$string['blog'] = 'Blag';
$string['blogaboutthis'] = 'Blagáil faoi seo {$a-&quot;&gt;&quot;type}';
$string['blogaboutthiscourse'] = 'Cuir isteach iontráil faoin gcúrsa seo';
$string['blogaboutthismodule'] = 'Cuir isteach iontráil faoi seo {$a}';
$string['blogadministration'] = 'Riarachán blaganna';
$string['blogdisable'] = 'Tá blagáil dichumasaithe';
$string['blogentries'] = 'Iontrálacha blag';
$string['blogentriesabout'] = 'Iontrálacha blag faoi {$a}';
$string['blogentriesbygroupaboutcourse'] = 'iontrálacha blag faoi{$a-&quot;&gt;&quot;course} le {$a-&quot;&gt;&quot;group}';
$string['blogentriesbygroupaboutmodule'] = 'Iontrálacha faoi {$a-&quot;&gt;&quot;mod} le {$a-&quot;&gt;&quot;group}';
$string['blogentriesbyuseraboutcourse'] = 'Iontrálacha blag faoi {$a-&quot;&gt;&quot;course} le {$a-&quot;&gt;&quot;user}';
$string['blogentriesbyuseraboutmodule'] = 'Iontrálacha blag faoi {$a-&quot;&gt;&quot;mod} le{$a-&quot;&gt;&quot;user}';
$string['blogentrybyuser'] = 'Iontráil blag le {$a}';
$string['blogpreferences'] = 'Sainroghanna blag';
$string['blogs'] = 'Blagannna';
$string['blogscourse'] = 'Blaganna an chúrsa';
$string['blogssite'] = 'Blaganna an tsuímh';
$string['blogtags'] = 'Clibeanna blag';
$string['cannotviewcourseblog'] = 'Níl na ceadanna riachtanacha agat chun amharc ar bhlaganna sa chúrsa seo';
$string['cannotviewcourseorgroupblog'] = 'Níl na ceadanna riachtanacha agat chun amharc ar bhlaganna sa chúrsa/grúpa seo';
$string['cannotviewsiteblog'] = 'Níl na ceadanna riachtanacha agat chun amharc ar &quot;bhlaganna uilig an tsuímh.';
$string['cannotviewuserblog'] = 'Níl na ceadanna riachtanacha agat chun amharc ar &quot;bhlaganna na n-úsáideoirí';
$string['configexternalblogcrontime'] = 'Cé chomh minicis &quot;a dhéanann Moodle seiceáil ar na blaganna seachtracha d&quot;&#039;&quot;iontrálacha nua';
$string['configmaxexternalblogsperuser'] = 'Líon na mblaganna seachtracha a cheadaítear do gach úsáideoir a nascadh lena mblag Moodle';
$string['configuseblogassociations'] = 'Cumasaíonn sé seo an comhcheangal idir iontrálacha blag le cúrsaí agus le modúil chúrsa';
$string['courseblog'] = 'Blag an chúrsa:{$a}';
$string['courseblogdisable'] = 'Níl blaganna an chúrsa cumasaithe';
$string['courseblogs'] = 'Ní féidir le húsáideoirí ach na blaganna le daoine atá ag roinnt an cúrsa a fheiceáil';
$string['deleteblogassociations'] = 'Scrios &quot;comhcheangail na mblaganna';
$string['deleteblogassociations_help'] = '. Ní scriosfar na hiontrálacha blag iad féin';
$string['deleteexternalblog'] = 'Díchláraigh an blag seachtrach seo';
$string['deleteotagswarn'] = 'An bhfuil tú cinnte gur mian leat na clibeanna ar fad a bhaint de na postálacha blag agus &quot;ón gcúrsa?.';
$string['description'] = 'Cuntas';
$string['description_help'] = 'Cuir isteach abairt nó dhó mar achoimre ar inneachar do bhlag seachtrach. (Mura solathraítear cuntas, úsáidfear an cuntas atá taifeadta i do bhlag seachtrach.';
$string['disableblogs'] = 'Díchumasaigh an córas blag go hiomlán';
$string['donothaveblog'] = 'Níl do &quot;bhlag fein agat,ár leithscéal';
$string['editentry'] = 'Cuir eagar ar iontráil bhlag';
$string['editexternalblog'] = 'Cuir eagar ar an mblag seachtrach';
$string['emptybody'] = 'Ní feidir le corp na hiontrála blag bheith folamh';
$string['emptyrssfeed'] = 'Ní dhíríonn an URL a chuir tú isteach ar aon fhotha bailí RSS';
$string['emptytitle'] = 'Ní feidir le teideal iontrála an blag a bheith folamh';
$string['emptyurl'] = 'Caithfidh tú URL a shonrú d&quot;&#039;&quot;fhotha bailí RSS';
$string['entrybody'] = 'Corp na hiontrála blag';
$string['entrybodyonlydesc'] = 'Cuntas ar an iontráil';
$string['entryerrornotyours'] = 'Ní leatsa an iontráil seo';
$string['entrysaved'] = 'Tá d&quot;&#039;&quot;iontráil sabháilte';
$string['entrytitle'] = 'Teideal na hiontrála';
$string['entryupdated'] = 'Iontráil an bhlag nuashonraithe';
$string['externalblogcrontime'] = 'Sceideal cron na mblaganna seachtracha';
$string['externalblogdeleteconfirm'] = 'Díchláraigh an blag seachtrach seo';
$string['externalblogdeleted'] = 'Blag seachtrach díchláraithe';
$string['externalblogs'] = 'Blaganna seachtracha';
$string['feedisinvalid'] = 'Tá an fotha seo neamhbhailí';
$string['feedisvalid'] = 'Ta an fotha seo bailí';
$string['filterblogsby'] = 'iontrálacha';
$string['filtertags'] = 'Clibeanna scagaireachta';
$string['filtertags_help'] = 'Is féidir leat an ghné seo a úsáid chun na hiontrálacha a dteastaíonn uait a úsáid. Má shonraíonn clibeanna anseo(roinnte le camóga)';
$string['groupblog'] = 'Blag an ghrúpa:{$a}';
$string['groupblogdisable'] = 'Níl blag an ghrúpa cumasaithe';
$string['groupblogentries'] = 'Iontrálacha blag comhcheangailte le {$a-&quot;&gt;&quot;coursename} le grúpa {$a-&quot;&gt;&quot;groupname}';
$string['groupblogs'] = 'Ní féidir le húsáideoirí ach &quot;blaganna do dhaoine atá ag roinnt an cúrsa leo a fheiceáil';
$string['incorrectblogfilter'] = 'An cineál mícheart scagaire blag sonraithe';
$string['intro'] = 'Gineadh an fotha go huathoibríoch o bhlag amhain nó níos mó';
$string['invalidgroupid'] = 'Comhartha aitheantais grúpa neamhbhailí';
$string['invalidurl'] = 'Tá an URL seo doshroichte';
$string['linktooriginalentry'] = 'Nasc leis an mbuniontráil blag';
$string['maxexternalblogsperuser'] = 'Uaslíon na mblaganna seachtracha in aghaidh an duine';
$string['mustassociatecourse'] = 'Má bhíonn tú ag foilsiú do chúrsa nó do bhaill an ghrúpa caithfidh tú cúrsa a chomhcheangal leis an iontráil';
$string['name'] = 'Ainm';
$string['name_help'] = 'Cuir isteach ainm tuairisciúil do do bhlag seachtrach. (Mura gcuirtear ainm leis, úsáidfear ainm do bhlag seachtrach)';
$string['noentriesyet'] = 'Gan aon iontrálacha infheicthe anseo';
$string['noguestpost'] = 'Ní ceadaithe d&quot;&#039;&quot;aoi blaganna a phostáil';
$string['nopermissionstodeleteentry'] = 'Níl na ceadanna riachtanacha agat chun an iontrail bhlag seo a scriosadh';
$string['norighttodeletetag'] = 'Níl sé de cheart agat an chlib seo a scriosadh';
$string['nosuchentry'] = 'Níl a leithéid d&quot;&#039;&quot;iontráil bhlag ann';
$string['notallowedtoedit'] = 'Ní ceadaithe duit eagar a chur ar an iontráil seo';
$string['numberofentries'] = 'Iontrálacha:{$a}';
$string['numberoftags'] = 'Líon na gclibeanna le taispeáint';
$string['page-blog-edit'] = 'Blagáil leathanaigh eagarthóireachta';
$string['page-blog-index'] = 'Blagáil na leathanaigh liostála';
$string['page-blog-x'] = 'Na leathanaigh bhlag ar fad';
$string['pagesize'] = 'Líon na n-iontrálacha blag in aghaidh an leathanaigh';
$string['permalink'] = 'Nasc buan';
$string['personalblogs'] = 'Ní féidir le húsáideoirí ach a mblag féin a fheiceáil';
$string['preferences'] = 'Sainroghanna';
$string['publishto'] = 'Foilsigh go ..';
$string['publishto_help'] = 'Ta trí rogha ann. &quot;* Tú féin(dréacht)-Ní féidir ach leat féin amháin agus leis an riarthóir an iontráil seo a fheiceáil. &quot;*Aon duine ar an suíomh seo – is féidir le haon duine atá cláraithe ar an suíomh seo é a léamh. &quot;*Aon duine ar domhain – d&quot;&#039;&quot;fhéadfadh aon duine, aíonna san aireamh, an iontráil seo a léamh';
$string['publishtocourse'] = 'Úsáideoirí ag roinnt cúrsa leat';
$string['publishtocourseassoc'] = 'Baill an chúrsa ghaolmhair';
$string['publishtocourseassocparam'] = 'Baill de {$a}';
$string['publishtogroup'] = 'Úsáideoirí ag roinnt grúpa leat';
$string['publishtogroupassoc'] = 'Baill do ghrúpa sa chúrsa gaolmhar';
$string['publishtogroupassocparam'] = 'Baill do ghrúpa i {$a}';
$string['publishtonoone'] = 'Tú féin (dréacht)';
$string['publishtosite'] = 'Duine ar bith ar an suíomh seo';
$string['publishtoworld'] = 'Duine ar bith ar domhan';
$string['readfirst'] = 'Léigh é seo ar dtús';
$string['relatedblogentries'] = 'Iontrálacha gaolmhara blag';
$string['retrievedfrom'] = 'Aisghafa ó ...';
$string['rssfeed'] = 'Déan an fotha RSS a bhlagáil';
$string['searchterm'] = 'Cuardaigh:{$a}';
$string['settingsupdatederror'] = 'Tharla earráid,ní fhéadfaí na sainroghanna a athshonrú';
$string['siteblog'] = 'Suíomh blag:{$a}';
$string['siteblogdisable'] = 'Níl an suíomh blag cunmasaithe';
$string['siteblogs'] = 'Is feidir leis na húsaideoirí ar fad ha hiontrálacha blag ar fad a fheiceáil';
$string['tagdatelastused'] = 'Úsáideadh an clib dháta don uiar dheiridh ar ...';
$string['tagparam'] = 'Clib:{$a}';
$string['tags'] = 'Clibeanna';
$string['tagsort'] = 'Sórtáil taispeáint na gclibeanna de réir ...';
$string['tagtext'] = 'Clibeáil an téacs';
$string['timefetched'] = 'Am an sioncrónu deiridh';
$string['timewithin'] = 'Taispeain clibeanna a úsaideadh le linn an méid seo laethanta';
$string['updateentrywithid'] = 'Nuashonrúchán iontrála';
$string['url_help'] = 'Cuir isteach URL an fotha RSS don bhlag seachtrach';
$string['useblogassociations'] = 'Cumasaigh blaganna seachtracha';
$string['useexternalblogs'] = 'Cumasaigh blaganna seachtracha';
$string['userblog'] = 'Blag an úsáideora:{$a}';
$string['userblogentries'] = 'Iontrálacha blag le{$a}';
$string['valid'] = 'Bailí';
$string['viewallblogentries'] = 'Na hiontrálachaar fad faoi seo {$a}';
$string['viewallmodentries'] = 'Amharc ar na hiontrálacha ar fad faoi {$a-&quot;&gt;&quot;Type}';
$string['viewallmyentries'] = 'Amharc ar m&quot;&#039;&quot;iontrálacha ar fad';
$string['viewblogentries'] = 'Iontrálacha faoi seo {$a-&quot;&gt;&quot;type}';
$string['viewblogsfor'] = 'Amharc ar na hiontrálacha ar fad do ...';
$string['viewcourseblogs'] = 'Amharc ar na hiontrálacha ar fad don chúrsa seo';
$string['viewentriesbyuseraboutcourse'] = 'Amharc ar iontrálacha faoin gcúrsa seo le {$a}';
$string['viewgroupblogs'] = 'Amharc ar iontrálacha don ghrúpa';
$string['viewgroupentries'] = 'Iontrálacha grúpa';
$string['viewmodblogs'] = 'Amharc ar iontrálacha don mhodúl';
$string['viewmodentries'] = 'Iontrálacha modúil';
$string['viewmyentries'] = 'M&quot;&#039;&quot;iontrálacha';
$string['viewmyentriesaboutcourse'] = 'Amharc ar m&quot;&#039;&quot;iontrálacha faoin gcúrsa seo';
$string['viewmyentriesaboutmodule'] = 'Amharc ar m&quot;&#039;&quot;iontrálacha faoi seo {$a}';
$string['viewsiteentries'] = 'Amharc ar na hiontrálacha ar fad';
$string['viewuserentries'] = 'Amharc ar na hiontrálacha ar fad le {$a}';
$string['worldblogs'] = 'Is feidir leis an domhain iontrálacha';
$string['wrongpostid'] = 'Is feidir leis an domhain iontrálacha';
